Last Comment Bug 758579 - Doctype in GCLI xhtml files needs fixing, as does the license block
: Doctype in GCLI xhtml files needs fixing, as does the license block
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 05:03 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-30 19:29 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (4.08 KB, patch)
2012-05-25 05:27 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
mihai.sucan: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-25 05:03:38 PDT
As a result of a cut and paste error, both gclioutput.xhtml and gclitooltip.xhtml contain links to webConsole.dtd. For some reason gclioutput.xhtml contains the MPL1.1 header.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-25 05:27:35 PDT
Created attachment 627195 [details] [diff] [review]
Upload 1
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-29 03:05:30 PDT
https://tbpl.mozilla.org/?tree=Try&rev=6b8e09a7dc03
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-30 01:06:00 PDT
https://tbpl.mozilla.org/?tree=Fx-Team&rev=7df3e6796d1f
Comment 4 Dave Camp (:dcamp) 2012-05-30 19:29:49 PDT
https://hg.mozilla.org/mozilla-central/rev/3e44979fad65

Note You need to log in before you can comment on or make changes to this bug.